[Wine] Re: Trying to make a Delphi database application run correctly

marcos_antonio_ps wineforum-user at winehq.org
Mon Apr 20 09:10:10 CDT 2009

vitamin wrote:
> This is too old, upgrade.

Isn't Wine 1.0.1 the latest stable release? At least that's what the Wine site says.

vitamin wrote:
> DO NOT!!! run Wine as root!!!

How can I run Wine as root? Can you give me the commands (I'm sorry for my ignorance, but as I said, I'm new to Linux)?

More information about the wine-users mailing list